#p7PMnav{padding:0;margin:0 0 0 20px; z-index:1000;}
#p7PMnav li,#p7PMnav a{font-size:15px; font-family: Arial, Helvetica, sans-serif; text-transform:uppercase; z-index:9000;}

#p7PMnav li{list-style-type:none;text-align:left;float:left;margin:0;padding:0;}
#p7PMnav li li{padding:0;}
#p7PMnav ul{position:absolute;left:-9000px;z-index:10000;margin:0;padding:0;border:#999 solid 1px;}
#p7PMnav ul li{clear:both;}
#p7PMnav ul,#p7PMnav ul li{width:auto;}
#p7PMnav a{display:block;text-decoration:none;color:#fff;height:25px;line-height:40px;background:transparent;width:auto;padding:10px 23px 22px;margin:0; font-weight:bold;}
#p7PMnav a:hover,#p7PMnav a:active,#p7PMnav a:focus{color:#ccc;margin:0; adding:10px 25px; }
#p7PMnav li .p7PMmark{margin:0; color:#ccc; font-weight:bold; border-bottom: 4px solid #FFDE00;}
#p7PMnav .p7PMon{color:#fff;margin:0;}
#p7PMnav ul li,#p7PMnav ul li li{width:200px;}
#p7PMnav li li a{height:24px;line-height:24px;background:#fcfcfc;font-size:11px;color:#333;padding:5px;font-weight:normal;border:none;margin:0;font-size:13px; }
#p7PMnav ul ul{ margin-left:200px!important;}
#p7PMnav li li a:hover,#p7PMnav li li a:active,#p7PMnav li li a:focus{color:#333;background:#ebebeb;border:none;padding:5px;}
#p7PMnav li li .p7PMmark{background-color:#eee;margin:0;border:none;color:#333;}
#p7PMnav li li .p7PMon{border:none; background:#eee;color:#333;}
#p7PMnav ul .p7PMtrg,#p7PMnav ul .p7PMon{background-image:url(../images/p7PM_dark_east.gif);background-repeat:no-repeat;background-position:right center;}
#p7PMnav .p7PMhide{left:-9000px;}
#p7PMnav .p7PMshow{left:auto;z-index:20000!important;}

.mem-link {float:right!important; background:#333366; margin-right:20px!important; }

/*  \  IE5 Mac ignore */
#p7PMnav li{width:auto;}

